=== debian/control ===
Source: jolicloud-webapp-hyves
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-hyves
Provides: prism-webapp-hyves
Replaces: prism-webapp-hyves (<= 1.0)
Conflicts: prism-webapp-hyves (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://hyves.nl
Description: Jolicloud web application for Hyves
 The Hyves web site running in a simple Jolicloud window.

Package: prism-webapp-hyves
Architecture: all
Depends: jolicloud-webapp-hyves
Description: Transitional package for jolicloud-webapp-hyves
 This is a transitional package for jolicloud-webapp-hyves, and can safely
 be removed after the installation is complete.
